﻿#newsLeft{width:650px;overflow:hidden;}
#newsRight{width:300px;min-height:800px;overflow:hidden;}
#mainbox{margin-top:6px;}
#hpAdL{width:49%;}
#hpAdR{width:49%;}
#sitemap{text-align:left;line-height:25px;}
#newstitle {
    font-size: 22px;
    font-family: 宋体, Arial;
    color: #000000;
}
#newsbg{padding-top:10px;background-color:#FFFFFF;}
#newscontext{text-align:left;width:95%;min-height:600px;line-height:25px;padding-top:10px;font-size:15px;letter-spacing:0;}
#newscontext p{margin:10px 0 10px 0;letter-spacing:0;}
#newscontext font{font-size:15px;letter-spacing:0;}
#newscontext .ly{font-size: 0px;text-indent: 0px;color:#FFF5EE;width:0px;overflow:hidden;letter-spacing:0;}
#newscontext a.link:link,#newscontext a.link:visited,#newscontext a.link:hover,#newscontext a.link:active{font-size:15px;color: #0000FF;text-decoration:underline;letter-spacing:0;}
#searchdiv{padding-top:10px;padding-bottom:10px;}
#leavewordLink{text-align:right;padding-right:10px;}
#leftAdimg{margin-top:10px;}
#rightAd1,#rightAd2,#hotNews,#yjbg{width:100%;}
#xgpl,#jswz{width:100%;margin-top:10px;}
#hotNewstitle{border-top-color:#cccccc;border-top-style:solid;border-top-width:1px;border-bottom-color:#cccccc;border-bottom-style:solid;border-bottom-width:1px;}
#hotNewstitle div{width:25%;}
#xgNewsField{border-top-color:#cccccc;border-top-style:solid;border-top-width:1px;border-left-width:0;border-right-width:0;border-bottom-width:0;width:100%;}
#yjbglist{width:100%;}
#yjbglist li{margin-left:20px;text-align:left;list-style-type:disc;line-height:1.8;}
#xgpllist{width:100%;}
#xgpllist li{margin-left:20px;text-align:left;list-style-type:disc;line-height:1.8;}
#xgplFieldset{border-top-color:#cccccc;border-top-style:solid;border-top-width:1px;border-left-width:0;border-right-width:0;border-bottom-width:0;}
#jswzlist{width:100%;}
#jswzlist li{margin-left:20px;text-align:left;list-style-type:disc;line-height:1.8;}
#jswzFieldset{border-top-color:#cccccc;border-top-style:solid;border-top-width:1px;border-left-width:0;border-right-width:0;border-bottom-width:0;width:100%;}
#hotMonthNewsList{display:none;}
#textAd{margin-top:10px;}
#textAdtitlebg{border-bottom-color:#cccccc;border-bottom-style:solid;border-bottom-width:1px; }
#textAdtitle{padding-top:5px;padding-left:5px;text-align:left;width:25%;height:20px;}
#imgnews{margin-top:10px;}
#imgnewstitlebg{border-bottom-color:#cccccc;border-bottom-style:solid;border-bottom-width:1px;line-height:36px;text-align:left;text-indent:20px;}
#imgnewstitle{padding-top:5px;padding-left:5px;text-align:left;width:25%;height:20px;}
#imgnewslist{padding-top:10px;padding-bottom:10px}
#textAdlist{padding-top:10px;padding-bottom:10px}
#yjbgtitle{border-bottom-color:#cccccc;border-bottom-style:solid;border-bottom-width:1px; border-top-color:#cccccc;border-top-style:solid;border-top-width:1px;}
.titlebghui{background-color:#D5D5D5;text-align:left;padding-left:5px;padding-top:5px;padding-bottom:5px;}
.HotProductlistbottom{border-bottom-style:dotted;border-bottom-width:1px;border-bottom-color:#fdceb4;padding-bottom:3px;margin-bottom:3px;}
.titleshuilanbg {
    background-color: #fafafa;
    background-image: -moz-linear-gradient(top, #fafafa, #f5f5f5);
    background-image: -o-linear-gradient(top, #fafafa, #f5f5f5);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#f5f5f5));
    background-image: -webkit-linear-gradient(top, #fafafa, #f5f5f5);
    background-image: linear-gradient(to bottom, #fafafa, #f5f5f5);
    height: 36px;
    font-size:14px;
    color:#000000;
}

.newsTab0 {
    background-color: Transparent;
    cursor: pointer;
    height: 26px;
    padding:10px 1px 0 1px;
}
.newsTab1 {
    background-color: #FFFFFF;
    cursor: pointer;
    border-top: 3px solid #ff8400;
    border-left: 1px solid #dbdee1;
    border-right: 1px solid #dbdee1;
    height: 27px;
    padding-top: 7px;
}
.imgNewsbg{border-color:#cccccc;border-width:1px;border-style:solid;padding:3px 2px 3px 2px;width:125px;}
.yjbgtitletext{padding:5px 0 0 5px;text-align:left;text-indent:14px;line-height:30px;}
ul.newslist li{height:15px;padding:10px 5px 0 10px;vertical-align:middle;background-image:url("/images/v2/listItemIco.jpg");background-repeat:no-repeat;background-position:3px 15px;overflow:hidden;text-align:left;}
ul.newslist li div.newstitle{float:left;width:235px;}
ul.newslist li div.newstime{float:right;}
div.linetitle{height:18px;}
div.linetitle div.linebg{
    background-image:url('/images/news/line1.png');
    background-repeat:repeat-x;
    background-position:left center;
    width:100%;
    height:100%;
}
div.linetitle div.linebg div.linepanl{
    float:left;
    background-color:#FFFFFF;
    font-size:14px;
    padding:0 4px 0 4px;
}
a.topnews3:link,a.topnews3:visited,a.topnews3:hover,a.topnews3:active{color:#ff0000;font-weight:bold;}

dl.newsbuy {
    float:right;
    margin: 0 0 10px 0;
    width:300px;
}
dl.newsbuy dt {
    background-color: #d24d21;
    background-image: -moz-linear-gradient(top, #d24d21, #a94d23);
    background-image: -o-linear-gradient(top, #d24d21, #a94d23);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#d24d21), to(#a94d23));
    background-image: -webkit-linear-gradient(top, #d24d21, #a94d23);
    background-image: linear-gradient(to bottom, #d24d21, #a94d23);
    color: #ffffff;
    font-size: 14px;
    padding: 10px 0 10px 0;
}
    dl.newsbuy dt:before {
        content: " ";
        display: inline-block;
        background-image: url('/images/news/waring1.png');
        background-repeat: no-repeat;
        height: 18px;
        width: 18px;
        margin: 0 10px -4px 0;
    }
dl.newsbuy dd {
    overflow:hidden;
    background-color: #f3f5f7;
    background-image: -moz-linear-gradient(top, #f3f5f7, #eceded);
    background-image: -o-linear-gradient(top, #f3f5f7, #eceded);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f3f5f7), to(#eceded));
    background-image: -webkit-linear-gradient(top, #f3f5f7, #eceded);
    background-image: linear-gradient(to bottom, #f3f5f7, #eceded);
}
    dl.newsbuy dd a {
        font-size: 12px;
        color: #000000;
        text-decoration: none;
        display: block;
        padding: 15px 25px 15px 25px;
        text-align: left;
        line-height: 16px;
    }
    dl.shuoming dt {
        text-align: left;
        color: #666666;
        padding: 30px 0 30px 0;
        font-size: 14px;
    }
    dl.shuoming dd {
        text-align: left;
        text-indent: 20px;
        color: #666666;
        font-size: 14px;
    }
    dl.shenming dt {
        text-align: left;
        font-size: 12px;
        font-weight:bold;
        color: #094778;
        padding: 10px 0 10px 0;
    }
    dl.shenming dd {
        text-align: left;
        text-indent: 20px;
        font-size: 12px;
        color: #666666;
    }